function LX = fgextcv(t,L)
% FGEXTCV(t,L)
% Get data for FGE run based on TCV data
% See FGSXTCV for details
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.


LX = fgsxtcv(t,L); % same
end